package cn.cecep.talroad.enums;

public enum JhDeviceTypeEnum {

    JL("JL","焦炉");

    private String code;
    private String name;

    JhDeviceTypeEnum(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
